<%- include('partials/header') %>
<div class="container mt-5">
    <h3 class="my-3">Compose Your post Here... 😍 </h3>
    <form action="/edit/<%= post._id %>" method="POST">
        <input type="text" value="<%= post.title %>" name="title" placeholder="Enter Title" class="form-control" required>
        <textarea name="content" cols="30" rows="10" class="mt-3 form-control" placeholder="Enter Content Here..."
            required><%= post.content %></textarea>
        <input type="submit" value="Save Changes" class="mt-5 btn btn-md btn-danger">
    </form>
</div>
<%- include('partials/footer') %>